:root{
    --cor-01 : #6c8cc7;
    --fonte: #000;
}
/*links*/
a{
    color: var(--cor-01);   
}
/*links*/

/*Quantida produto carrinho*/
.navbar-icon-badge{
    background: var(--cor-01);
}
/*Quantida produto carrinho*/

/*Botao*/
a.btn-solicitar, .btn-primary, #btn-contato-submit, #btn-contato-submit:hover{
    background-color: var(--cor-01) !important;
    border-color: var(--cor-01) !important;
    color: #fff !important;
}
/*Botao*/

/*breadcrumbs*/
.breadcrumb-item a, a.favorito, a.favorito i{color: var(--cor-01) !important;}
/*breadcrumbs*/

/*footer*/
.container-footer {
    background: #D6DEEC; 
    background: linear-gradient(180deg,rgba(214, 222, 236, 1) 0%, rgba(108, 140, 199, 1) 100%);
}
.container-footer .text-muted, p, h6, .form-control, .form-control:focus, .form-control:active ,input::placeholder{
    color: var(--fonte) !important;
}

/*Tamanho logo*/
.img-logo-header {
    max-width: 148px !important;
    height: auto !important;
}

.text-primary-hover:hover{
    color: var(--cor-01) !important;
}